#feedback, #feedback-details {}
#feedback h4, #feedback-details h4 {padding:0 0 0.5em;margin:0;}
#feedback {}
#feedback textarea {width:99%;}
#feedback input[type="text"], #feedback input[type="email"] {width:70%;}
#feedback label {display:block}
#feedback .submit-button {float:right;margin-top:4px;}
#feedback .tble {display:table}
#feedback .tblerow {display:table-row}
#feedback .leftcell, #feedback .rightcell {display:table-cell;width:50%;box-sizing:border-box;-moz-box-sizing:border-box;}
#feedback .leftcell {padding:0 0.8em 0 0}
#feedback .rightcell {padding:0 0 0 0.8em}
table.contactDetails {	border-collapse: collapse;}
table.contactDetails th, table.contactDetails td {	text-align: left;	white-space:nowrap;	vertical-align: top !important;}
table.contactDetails th {	padding: 2px 4px;	font-weight: bold;}
table.contactDetails td {	padding: 2px 2px 2px 8px;}
@media only screen and (max-width: 60em) { /*960*/
	#feedback, #feedback-details {float:left;}
	table.contactDetails, table.contactDetails tbody, table.contactDetails tr, table.contactDetails td, table.contactDetails th {display:block}
	table.contactDetails td {padding-left:1em;}
}
@media only screen and (max-width: 38em) { /*608*/
	table.contactDetails {display:table;}
	table.contactDetails tbody {display:table-row-group;}
	table.contactDetails tr {display:table-row;}
	table.contactDetails td, table.contactDetails th {display:table-cell;}
	#feedback, #feedback-details {width:98%; float:none;padding-left:1%; box-sizing:border-box;-moz-box-sizing:border-box;}
	#feedback {padding-top:2em}
	table.contactDetails td {padding-left:0;}
	select, input {float:none; margin-bottom:1em;}
	label {clear:both;}
#feedback input[type="text"], #feedback input[type="email"] {width:99%;}
}
@media only screen and (max-width: 24em) { /*384px*/
	#feedback, #feedback-details {float:none;}
	table.contactDetails, table.contactDetails tbody, table.contactDetails tr, table.contactDetails td, table.contactDetails th {display:block}
	table.contactDetails td {padding-left:1em;}
}

@media only screen and (min-width: 60em) { /*608*/
label {float: left;width: 80%; clear: both;height:3em;padding: 0.4em 0;}
select {float: left; width: 20%;}
}